---
title: 'Feature-Policy: xr'
slug: Web/HTTP/Headers/Feature-Policy/xr
---
<p>{{HTTPSidebar}}</p>

<p>This Feature Policy directive was at one point defined as <code>xr</code> (but implemented in Chrome as {{httpheader("Feature-Policy/vr", "vr")}}), use {{httpheader("Feature-Policy/xr-spatial-tracking", "xr-spatial-tracking")}} instead.</p>
